# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = yodl
pkgbase = yodl
xdata = pkgtype=pkg
pkgver = 4.05.01-1
pkgdesc = Implements a pre-document language and tools to process it.
url = https://fbb-git.gitlab.io/yodl/
builddate = 1780339329
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1105551
arch = aarch64
license = AGPL-3.0-or-later
depend = bash
makedepend = icmake
